# inc_daten_dfg.r
f1a<-rgb(251,212,150,maxColorValue=255)
f2a<-rgb(237,153,118,maxColorValue=255)
f3a<-rgb(179,213,148,maxColorValue=255)
f4a<-rgb(112,200,230,maxColorValue=255)

f1b<-rgb(243,178,40,maxColorValue=255)
f2b<-rgb(220,62,42,maxColorValue=255)
f3b<-rgb(109,182,68,maxColorValue=255)
f4b<-rgb(0,163,218,maxColorValue=255)

farben1<-c(f1a,f2a,f3a,f4a)
farben2<-c(f1b,f2b,f3b,f4b)

a<-c(418.7,418.7); b<-c(768.0,768.0); c<-c(436.1,436.1); d<-c(478.7,478.7)
x<-as.matrix(data.frame(a,b,c,d))
a<-c(0,148.6); b<-c(0,271.4); c<-c(0,154.7); d<-c(0,185.8)
y<-as.matrix(data.frame(a,b,c,d))

w1<-"Geistes- und Sozial-\nwissenschaften"
w2<-"Lebens-\nwissenschaften"
w3<-"Natur-\nwissenschaften"
w4<-"Ingenieur-\nwissenschaften"

beschriftung<-c(w1,w2,w3,w4)